Bug 59773 - "Software Development" category missing db4-devel.
"Software Development" category missing db4-devel.
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-12 20:38 EST by Sam Varshavchik
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-12 20:51:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2002-02-12 20:38:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
A "Workstation" install, with "Software Development" selected, does not install
the db4-devel package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run installer.
2. Select "Workstation" install.
3. Select "Software Development" category.

Actual Results:  db4-devel does not get selected by default.

Expected Results:  db4-devel should be selected by default.

Additional info:

Need to add 'db4-devel' to comps in "Software Development".
Comment 1 Tim Powers 2002-02-13 08:43:20 EST
Added to comps. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.